/*
Theme Name: Responsive Child
Description: Child of Responsive Theme 
Author: Tangent Design
Template: responsive
*/
	
/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
@import url("css/custom.css");
@import url("css/responsive.css");
@import url("css/font-awesome.css");

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
    margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body{font-family: Arial, Helvetica, sans-serif; color: #5f5f63 !important; font-size: 18px; line-height: 150%}
p{font-size: 18px; padding: 10px 0}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}


ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow:auto;
	vertical-align:text-top;
}

strong{font-weight: bold}

/* =Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: #ddd;
	border: none;
	clear: both;
	color: #ddd;
	float: none;
	height: 5px;
	width: 100%;
}

h1, h2, h3, h4, h5, a{font-weight: normal !important}

h1{font-size: 3em; padding: 10px 0; color: #1B4098; line-height: 150%}
h2{font-size: 2.5em; padding: 10px 0; color: #1B4098; line-height: 150%}
h3{font-size: 1.5em; padding: 10px 0 10px 0; color: #1B4098; line-height: 150%}
h4{font-size: 1.3em; padding: 10px 0 0 0; color: #1B4098; line-height: 150%; border-top: 1px solid #e1dddd; margin-top: 30px}

a{ color: #0092d0}
a:hover{color:#ed1c24}

.post-meta, .post-data, #comments, .commentlist, .comment-respond{display: none}

select, select.wpcf7-select {display: inline-block; width: auto !important; padding: .375rem 1.75rem .375rem .75rem; vertical-align: middle; background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center; background-color: rgb(255, 255, 255); background-image: none\9; background-size: 10px 15px; -moz-appearance: none; -webkit-appearance: none;}
select option, select{font-size: 14px;}










